@charset "utf-8";
.glyphicon-star{color:#fc0;-webkit-text-stroke:unset;text-shadow:unset}
.rating-xs{font-size:1.5em}
.glyphicon-star-empty{color:#fc0}
#productshow_list_1{margin-bottom:15px}

.product_tabs_y{margin-bottom:15px;font-weight:400;border-bottom:1px solid #ccc;}
#product_jgs{font-size:1.13333em;margin-right:10px}
#product_jgs>em{margin-right:10px}
.now{color:#dac08e}
.swipebox_img{position:absolute;left:0;top:0;right:0;bottom:0}
#ul_skulist li a{cursor:pointer;}
#ul_skulist li.sku_style{padding:2px;line-height:none}
#ul_skulist li.sku_style a{padding:3px 10px}
#ul_skulist .dropdown-val>span,#ul_skulist li.sku_style span{font-size:0;display:inline-block;margin:0 10px 0 0;padding:0;position:relative;padding-bottom:26px;width:26px;vertical-align:middle}
#ul_skulist .dropdown-val.sku_style{font-size:0;vertical-align:top;display:inline-block}
#ul_skulist .dropdown-val>span{margin:-3px 5px -3px 10px}
#ul_skulist .dropdown-val>span img,#ul_skulist li.sku_style span img{position:absolute;left:0;right:0;top:0;bottom:0;margin:auto}
.product_dl_list_model{position:relative}
.product_dl_list_model .dl_model{overflow:hidden}
.product_dl_list_model .dl-horizontal{margin-bottom:10px}
.sku_item{margin-bottom:26px}
#ul_skulist{position:relative;margin-top:30px}
#ul_skulist .sku_name{min-width:70px;display:block;font-weight:400;margin-bottom:10px;font-size:16px;color:#2a2a2a}
#ul_skulist .dropdown{display:inline-block;min-width:195px}
#ul_skulist .dropdown>button{width:100%;text-align:left;border:1px solid #ddd}
#ul_skulist .dropdown>button .caret{position:absolute;right:4px;top:40%}
#ul_skulist .dropdown>.dropdown-menu{left:0;right:0;cursor: pointer;}
h1.show_product1{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;margin:0;font-size:22px;color:#484848;font-weight:700;font-style:normal;font-weight:500;letter-spacing:0;margin-bottom:10px}
#products_02a{overflow:auto;zoom:1;word-wrap:break-word}
.con_mins_titles{display:none;border:1px solid #ccc;height:40px;line-height:40px;position:absolute;background-color:#fff;left:-1px;top:-40px;background:-moz-linear-gradient(top,#eee,#fff);background:-webkit-linear-gradient(#eee,#fff);height:39px;line-height:41px;border-bottom:none;padding:0 20px;text-decoration:none;font-size:14px;color:#2f2f2f;-webkit-border-top-left-radius:6px;-webkit-border-top-right-radius:6px;-webkit-border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0;-moz-border-radius-topleft:6px;-moz-border-radius-topright:6px;-moz-border-radius-bottomright:0;-moz-border-radius-bottomleft:0;border-top-left-radius:6px;border-top-right-radius:6px;border-bottom-right-radius:0;border-bottom-left-radius:0;overflow:hidden;font-weight:700;font-family:Tahoma,Dotum,sans-serif}
#nums_bks{vertical-align:middle;overflow:hidden;position:relative;margin-right:10px;display:inline-block;zoom:1;*display:inline;font-size:0}
#nums_bk>span,#nums_bks i{display:inline-block;zoom:1;*display:inline;vertical-align:middle}
#nums_bks input{outline:0;font-size:13px;width:40px;text-align:center;line-height:32px;height:32px;border:1px solid #eee;vertical-align:middle;margin:0 10px}
#nums_bks i{text-align:center;width:32px;height:32px;line-height:32px;background-color:#fff;display:inline-block;border:1px solid #eee;cursor:pointer;font-style:normal;font-weight:700;font-size:15px;top:0;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
#num_n{border-radius:2px 0 0 2px}
#num_y{border-radius:0 2px 2px 0}
.product_titles{border-bottom:1px solid #ccc;text-align:left;line-height:25px;padding:0 0 1px 0}
.product_titles i,.product_titles span{display:inline-block;zoom:1;*display:inline;line-height:24px;height:24px;vertical-align:middle}
.add_cart_ico{height:50px;font-size:12px}
.product_titles span{font-size:13px;color:#000}
.product_titles i{background:url(../images/cuistm_bgg.jpg) center center no-repeat;width:9px;height:7px;margin-right:10px}
.title_doc{padding:20px 0 0 0;display:none}
.products_03_bk{padding:10px 0 0 0}
.div_prod_repag{text-align:center;font-size:12px;line-height:30px}
.pro_pinglun_bk{margin:10px 0}
.pro_pinglun_bk span,pro_pinglun_bk img{vertical-align:middle;display:inline-block;zoom:1;*display:inline}
.product_fx{border:1px solid #939292;min-height:42px;position:relative;margin-bottom:10px}
.product_fx .xx_b_y_titles{line-height:29px;height:29px;background-color:#363333;color:#fff;font-size:12px;text-align:center}
#nums_bk{font-size:12px}
.yy_body_html{text-align:center;padding:10px 5px}
#sp_stock{font-weight:700;margin-right:5px}
.pro_je_qty p{font-size:12px;color:#999}
.bot_boxx .bot_boxx{text-align:left}
.tb_wholesale{background:#fff}
.pro_je{margin-bottom:26px;margin-top: 10px;}
.pro_je>label{width:70px;display:inline-block;margin-right:5px}
.tb_wholesale td{border:1px solid #ddd;background:#fff;padding:0 20px;line-height:22px;font-size:12px;min-width:100px}
.tb_wholesale{margin-top:10px}
#f_price{font-style:normal;color:#000;font-size:22px}
.y2_mx_ks{overflow:hidden;zoom:1;margin:5px 0}
.y2_mx_ks .y2_mx_ks_y,.y2_mx_ks .y2_mx_ks_z{display:inline-block;zoom:1;*display:inline;font-size:11px;color:#333}
.y2_mx_ks .y2_mx_ks_z{font-size:13px;font-weight:700;padding-right:10px}
.y2_mx{padding:10px 0}
.y2_mx .y2_mx_ks{width:40%;margin-right:30px;display:inline-block;zoom:1;*display:inline;vertical-align:top}
.y2_mx .y2_mx_ks_y{color:#635858}
.pro_je_qty .addtocart_bk a{padding:0;width:200px;margin-right:20px}
#productshow_gg_bg>p{line-height:22px;padding:0 15px}
.product_pxs{line-height:30px;margin-top:5px}
.product_pxs #ratingvalues{vertical-align:middle;margin-top:-2px}
.product_pxs .sums a{color:#999}
#slideBox{position:relative}
#slideBox .hd{position:absolute;left:0;margin:20px 15px 0 20px;right:0;top:100%}
#slideBox .hd .hd_bk{position:relative;overflow:hidden;zoom:1}
#slideBox .hd ul{overflow:hidden;zoom:1}
#slideBox .hd .hd_bk li{cursor:pointer;font-size:0;padding:0 5px}
#slideBox .hd .hd_bk li span{display:block;border:2px solid #fff;background:#fff url(../images/loading.gif) center center no-repeat}
#slideBox .hd .hd_bk li span img{background-color:#fff}
#slideBox .hd .hd_bk li.on span{border-color:#303030}
#slideBox .slidebox_img_p{text-decoration:none;position:absolute;top:0;height:100%;width:20px;background-color:#e9e9e9;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;overflow:hidden;zoom:1;line-height:100%;text-align:center;color:#fff;vertical-align:middle;cursor:pointer}
#slideBox .slidebox_img_p i{vertical-align:middle;font-size:12px;top:50%;display:block;margin-top:-8px}
#slideBox .sPrev{left:-20px}
#slideBox .sNext{right:-20px}
#slideBox .nextStop,#slideBox .prevStop{cursor:inherit;opacity:.2}
#slideBox .pageState_bk{text-align:center;position:absolute;right:10px;width:100%;bottom:10px;background-color:#fff;line-height:40px;height:40px;width:40px;text-align:center;-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px}
#slideBox .pageState,#slideBox .pageState_on{font-size:13px;padding:0 5px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;display:inline-block;zoom:1;*display:inline;color:#666}
#slideBox .pageState span,#slideBox .pageState_on span{color:#0077f9;font-size:16px}
#slideBox .bd{overflow:hidden}
#slideBox .bd li{float:left;text-align:center;line-height:100%;position:relative;background:#fff url(../images/loading1.gif) center center no-repeat}
#slideBox .bd li img{background-color:#fff;max-width:100%;vertical-align:middle;max-height:100%;height:auto;width:auto}
#slideBox .bd li .swipebox_img{display:block;position:absolute;width:100%;height:100%;top:0;left:0;z-index:1}
@media (max-width:767px){
#slideBox{background-color:#eee}
}
#tag{font-size:12px;margin-bottom:15px}
#tag h4{font-size:12px;margin:0}
#tag a{margin:5px 10px 10px 0;display:inline-block}
.product_mk_a{padding:20px 0;background-color:#f9f9f9;border-top:1px solid #ededed;border-bottom:1px solid #ededed}
.product_mk_b,.product_mk_c,.product_mk_d{padding:20px 0}
.product_mk_t{padding-top:20px}
.product_mk_t .row{margin:0}
.anniu,.anniu_add_cart button,.anniu_yq button{padding:5px 20px}
.regular_price{font-style:inherit;text-decoration:line-through;color:rgba(51,51,51,.2);font-size:18px}
#product_jgs span{font-size:12px;color:#444343;display:inline-block;zoom:1;*display:inline}
.btn-lg.buy_now_ico{background-color:#fff;color:#000;min-width:155px}
.btn-lg.buy_now_ico:hover{background-color:#fff;color:#444}
@media (max-width:400px){
.btn-lg.add_cart_ico{min-width:160px;height:44px;line-height:normal}
.btn-lg.buy_now_ico{min-width:80px}
.pro_je>.inline_block{display:block}
}
.pc_tb_sku{position:relative}
.pc_tb_sku .tb_sku{display:none;position:absolute;top:100%;right:0;background-color:#fff;padding:5px;z-index:1}
.pc_tb_sku:hover .tb_sku{display:block}
.total_price{margin-bottom:15px;line-height:30px}
.total_price span{color:#d10000}
.product_share_modal .addthis_inline_share_toolbox .at-icon-wrapper{-moz-border-radius:50%!important;-webkit-border-radius:50%!important;border-radius:50%!important;background-color:#000!important}
.product_share_modal .addthis_inline_share_toolbox .at-label{display:none}
@media (max-width:767px){
.product_share_modal .addthis_inline_share_toolbox .at-icon-wrapper .at-icon-wrapper,.product_share_modal .addthis_inline_share_toolbox .at-icon-wrapper .at-icon-wrapper .at-icon{height:20px!important;width:20px!important}
}
.productshow_list{overflow:hidden;position:relative;text-align:center}
.productshow_list>.bd .pagestate{position:absolute;right:10px;bottom:10px}
.productshow_list>.bd .pagestate span{font-size:14px}
.productshow_list li{position:relative}
.productshow_list>.bd{position:relative;}
.productshow_list>.bd>.tempWrap,.productshow_list>.bd>ul{position:absolute!important;top:0;left:0;width:100%;height:100%}
.productshow_list .productshow_list{margin:13px 15px;overflow:initial}
.productshow_list .productshow_list li{cursor:pointer;filter:alpha(opacity=50)}
.productshow_list .productshow_list li.on{opacity:1;filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1}
.productshow_list .productshow_list .sNext,.productshow_list .productshow_list .sPrev{font-size:0;border-left:4px solid #000;border-bottom:4px solid #000;width:15px;height:15px;transform:rotate(45deg);top:50%;margin-top:-10.5px;position:absolute;cursor:pointer;opacity:.5;filter:alpha(opacity=50);-moz-opacity:.5;-khtml-opacity:.5}
.productshow_list .productshow_list .sPrev{right:100%}
.productshow_list .productshow_list .sNext{left:100%;transform:rotate(-135deg)}
.productshow_list .productshow_list .sNext:hover,.productshow_list .productshow_list .sPrev:hover{opacity:1;filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1}
.product-share-links{padding:15px 0 15px}
@media (min-width:768px){
.dl-horizontal{margin:0;padding:10px 0}
.dl-horizontal dt{width:120px;font-weight:700;text-align:left}
.dl-horizontal dd{margin-left:133px}
}
.product_info{border-top:1px solid #eee;border-bottom:1px solid #eee}
.desc_tt{margin:0;padding:12px 10px 12px 0;cursor:pointer;font-size:16px;font-weight:700;color:#000}
.desc_tt i{font-size:11px;top:3px}
.product_desc{border-top:1px solid #eee}
.product_desc:first-child{border-top:none}
.desc_con{display:none;padding-top:10px}
.product_desc.actived .desc_con{display:block}
.product_desc.actived .desc_tt i:before{content:"\2212"}
.product_info .tab-content{padding-top:15px}
#products_reviews{margin-bottom:30px}
.model_lodding{position:relative}
.model_lodding:after{content:" ";position:absolute;left:0;right:0;bottom:0;top:0;background:rgba(255,255,255,.6) url(/assets/images/loading1.gif) center center no-repeat;z-index:99}
.review_bar{padding:20px 0}
.review_bar h3{color:#3d3d3d;font-size:24px;margin:0}
.reviewpic_list .list-inline>div{position:relative;border:1px solid #ccc;display:inline-block;width:40px;height:40px;margin-left:5px;background-color:#fff;margin-bottom:5px}
.reviewpic_list .file_swipebox img,.reviewpic_list .list-inline>div{vertical-align:top;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;overflow:hidden}
#addPic{cursor:pointer;text-align:center;line-height:38px;font-size:30px}
.files_full #addPic{display:none}
.reviewpic_list .file_swipebox{position:absolute;left:2px;right:2px;top:2px;bottom:2px;z-index:1}
.reviewpic_list .file_swipebox img{position:absolute;left:0;right:0;top:0;bottom:0;margin:auto;max-width:100%;max-height:100%;width:auto;height:auto}
.reviewpic_list .file_progress{display:none}
.reviewpic_list .file_remove{position:absolute;z-index:2;top:-1px;right:-1px;width:15px;height:15px;background-color:red;color:#fff;text-align:center;line-height:15px;cursor:pointer}
.reviewpic_list .file_remove i{display:none}
.reviewpic_list .file_remove:after{content:"\2716"}
.widget_star{font-size:14px}
.widget_star:before{color:#ffcc00}
.widget_star[data-val='1']:before{content:"\e006\e007\e007\e007\e007"}
.widget_star[data-val='2']:before{content:"\e006\e006\e007\e007\e007"}
.widget_star[data-val='3']:before{content:"\e006\e006\e006\e007\e007"}
.widget_star[data-val='4']:before{content:"\e006\e006\e006\e006\e007"}
.widget_star[data-val='5']:before{content:"\e006\e006\e006\e006\e006"}
.list_pic li{margin:5px 0 5px 5px;border:1px solid #e5e5e5;padding:2px!important;min-height:inherit!important;background-color:#fff}
.list_pic li a{display:block;padding-bottom:100%;position:relative;width:35px;cursor:pointer}
.list_pic li a img{position:absolute;left:0;right:0;top:0;bottom:0;margin:auto;max-width:100%;max-height:100%;height:auto;width:auto}
.widget_title{font-size:1.5em;padding:5px 0}
.reviews_list{position:relative}
.reviews_list .reviews_list_main{position:relative;padding-bottom:20px;margin-bottom:10px}
.reviews_list .reviewDate-margin{font-style:normal}
.reviews_list strong{color:#111}
.reviews_list .widget_label{font-size:1em;text-align:right}
.reviews_list .widget_like{position:relative;z-index:1;margin-top:15px}
.reviews_list .widget_like .btn.on{opacity:.7}
.reviews_list .widget_reply [data-num]{position:relative;margin-left:5px}
.reviews_list .widget_reply [data-num]:before{content:"(";margin-right:2px}
.reviews_list .widget_reply [data-num]:after{content:")";margin-left:2px}
.reviews_list .widget_reply [data-num='0']{display:none}
.reviews_list .reviews_star,.reviews_list .verified,.reviews_list .widget_like{line-height:2.2em}
.reviews_list .content{word-break:break-all;/*line-height:35px*/}
.reply_main{margin-top:15px;display:none}
.reply_main .reply_list{margin-bottom:15px}
.reply_main .reply_li{padding:15px 0;border-top:1px solid #e9e9e9}
.reply_list>.reply_li:last-child,.reviews_list>.reviews_list_main:last-child{border-bottom:1px solid #e9e9e9}
.reviews_list .reviews_list_main .reviews_main{position:relative}
.reviews_list .reviews_list_main .reviews_main .widget_reply{position:absolute;top:0;right:0}
.reviews_list_main .widget_like .btn{font-size:14px;font-weight:500;background-color:transparent;line-height:26px;height:26px}
.reviews_list_main .widget_like .btn.active,.reviews_list_main .widget_like .btn:active{box-shadow:none}
@media (min-width:768px){
.reviews_list .verified .reviewDate-margin{display:block}
.reviews_list .reviews_list_main{padding-left:251px;padding-right:20px}
.reviews_list .reviewer{position:absolute;left:10px}
}
.pro_je .qty{display:block;margin-bottom:10px;font-weight:400;font-size:16px;color:#000; margin-top: 12px;}
.tb_wholesale{margin-bottom:26px}
.productshow_list .prev-box .sPrev,.productshow_list .snext-box .sNext{position:absolute;border-left:2px solid #fff;border-bottom:2px solid #fff;width:12px;height:12px;cursor:pointer;font-size:0;opacity:1}
.productshow_list .prev-box .sPrev{transform:rotate(45deg);top:63%;left:7px}
.productshow_list .snext-box .sNext{transform:rotate(-135deg);top:63%;left:1px}
.prev-box,.snext-box{width:20px;height:50px;background:#212121;position:absolute;top:50%;transform:translate(-50%,-50%)}
.prev-box{left:-3px}
.snext-box{right:-23px}
.prev-box:hover,.snext-box:hover{opacity:.7;cursor:pointer}
.tempWrap img{max-width:100%;max-height:100%;    /*position: absolute;*/
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
@media (min-width:1200px){
.porduct_show_box .container{max-width:1080px}
}
.productshow_list_box{padding:0}
.pro_list_detail{padding:0;padding-left:3.5rem;padding-right:3.5rem;margin-bottom:22px}
@media screen and (min-width:769px){
.purchase_btn{display:flex;justify-content:space-between}
.hide_button_add_wanquanyun,.hide_button_buy_wanquanyun{width:48%}
.desc_con p span{font-size:16px!important;color:#212529!important}
}
@media screen and (max-width:768px){
#h_productname{font-size:22px}
#f_price{font-size:17px}
.product_info p{margin:0}
.product_info p img{width:100%}
.product_review_box{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.row .pro_list_detail{padding:0 15px}
.product_review_box{margin-top:79px}
.btn.btn-lg{font-weight:500;font-size:15px}
ul.tab_list{margin-top:39px}
}
.num_n,.num_y{width:32px;height:32px;font-size:12px;border:1px solid #efefef;background:#fff}
#nums_bks .num_n{background:#efefef;cursor:not-allowed}
h4.self_desc_tt{margin-bottom:17px}
ul.tab_list{position:relative;display:flex;border-bottom:2px solid #e4e7ed;text-transform:capitalize;}
.tab_list li{padding-right:40px;cursor:pointer;padding-bottom:16px}
.item{display:none}
.active-bar{position:absolute;bottom:-2px;left:0;height:6px;background-color:#ddd;z-index:1;transition:transform .3s cubic-bezier(.645,.045,.355,1);list-style:none}
.tab_con .item{padding-top:15px}
.pageState_bk{display:none;text-align:center;position:absolute;right:10px;width:100%;bottom:10px;background-color:#bbb;line-height:30px;height:30px;width:60px;color:#fff;text-align:center}
.tab{padding:0 15px;margin-top:40px}
@media screen and (max-width:768px){
.pageState_bk{display:block}
.tab{margin-top:0}
}
.product_dl_list_model label{font-size:16px;color:#2a2a2a}
.verified{width:238px;max-height:107px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.preview_pic span{display:block;border:1px solid #fff}
.preview_pic li.col-xs-3.on span{border-color:#303030}



 
.dropdown-menu {
  padding:  0; 
}